#!/bin/sh
echo 'name: filestore
version: 0.5
id: filestore-0.5-33e8af0406da1afdb4744de15ddeb453

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filestore-0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filestore-0.5
              /usr/local/lib
hs-libraries: HSfilestore-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.1.3-48e2d5484b3a2272f5f96b431dc2cc8a
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         split-0.1.4.3-008136008aadadc2145760c30452542c
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filestore-0.5/html/filestore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filestore-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
